{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\items\\zalix_bud_on_a_stick.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "89975389_1e7b_4759_84c8_ebe31bf3c778",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:zalix_bud_on_a_stick",
							"category": "equipment"
						},
						"components": {
							"minecraft:hand_equipped": true,
							"minecraft:max_stack_size": 1,
							"minecraft:icon": {
								"texture": "zalix_bud_on_a_stick"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:zalix_bud_on_a_stick",
								"category": "equipment"
							},
							"components": {
								"minecraft:hand_equipped": true,
								"minecraft:max_stack_size": 1,
								"minecraft:icon": {
									"texture": "zalix_bud_on_a_stick"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:zalix_bud_on_a_stick",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:zalix_bud_on_a_stick",
								"category": "equipment"
							},
							"components": {
								"minecraft:hand_equipped": true,
								"minecraft:max_stack_size": 1,
								"minecraft:icon": {
									"texture": "zalix_bud_on_a_stick"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "true",
								"key": "minecraft:hand_equipped"
							},
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"open": {
									"minecraft:hand_equipped": true,
									"minecraft:max_stack_size": 1,
									"minecraft:icon": {
										"texture": "zalix_bud_on_a_stick"
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "zalix_bud_on_a_stick"
								}
							}
						]
					}
				]
			}
		]
	}
}